<div>
    <h1>Classificació del Terreny d'Allaus</h1>
    <section class="section-centered">
        <header class="section-centered">
            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#terreny-simple" title="Terreny simple" class="secondary pure-button" data-scroll>Terreny Simple</a></li>
                <li><a href="#terreny-exigent" title="Terreny Exigent" class="secondary pure-button" data-scroll>Terreny Exigent</a></li>
                <li><a href="#terreny-complex" title="Large avalanche" class="secondary pure-button" data-scroll>Terreny Complex</a></li>
            </ul>

            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#element-mapa" title="Terreny simple" class="secondary pure-button" data-scroll>Elements del mapa</a></li>
                <li><a href="#altres" title="Terreny Exigent" class="secondary pure-button" data-scroll>Altres dades del KML</a></li>
            </ul>
        </header>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/2a3e379fb674bf3ff4b4f0bc64754cba/ATES_Aran_2023.html&embed=1" >
    </div>
    <p><a class="pure-button" href="https://static.lauegi.report/files/ATES_Aran_2022.kmz" download>Descarregar KML</a><br></p>
    <p>Per visualitzar l'arxiu, recomanem descarregar el programa <a href="https://www.google.com/intl/es/earth/">Google Earth</a></p>
    <br>
    <p>Arran d’un greu accident per allau ocorregut al Roger's Pass, Glaciers National Park, BC (Canadà) al febrer del 2003, Parks Canada i Avalanche Canada creen i desenvolupen la Classificació del Terreny d’Allaus (Avalanche Terrain Exposure Scale, ATES). La ATES és una cartografia que té per finalitat ajudar a tots els usuaris de la muntanya hivernal a <strong>avaluar la severitat del terreny d’allaus a la fase de planificació de la sortida.</strong> Les tres classes de terreny – <strong>Simple, Exigent i Complex</strong> – descriuen el grau d’exposició a les allaus i a les seves conseqüències.</p>
    <p>La zonificació ATES s’obté de l’anàlisi d’un conjunt de paràmetres del terreny a una resolució determinada que no arriba a avaluar les característiques del terreny a escala de vessant. Per aquest motiu, <strong>la ATES no és una eina de navegació durant la sortida.</strong></p>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border classificacio-simple">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/simple_Beret.jpg" alt="Terreny simple">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terreny Simple</h2>
                    </div>
                    <p>Exposició a pendents poc drets i terreny forestal. Algunes clarianes al bosc poden implicar zones d’arribada d’allaus poc freqüents. Moltes opcions per reduir o eliminar l’exposició.</p>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border classificacio-exigent">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/Challenging_Sendrosa.jpg" alt="Terreny Exigent">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terreny Exigent</h2>
                    </div>
                    <p>Exposició a zones de trajecte d’allaus ben definides, a zones de sortida o trampes. Hi ha opcions per reduir o eliminar l’exposició trobant rutes amb cura.</p>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border classificacio-complex">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/complex_Molieres1.jpg" alt="Terreny Complex">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terreny Complex</h2>
                    </div>
                    <p>Exposició a zones de trajecte d’allaus múltiples i superposades o grans extensions de terreny obert i pendent. Zones d’inici d’allaus múltiples i amb trampes baix. Mínimes opcions de reduir l’exposició.</p>
                </div>
            </div>
        </div>

        <h2 id="element-mapa">Elements del mapa</h2>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/transicio.jpg" alt="Transicions">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Transicions</h2>
                    </div>
                    <p>Els límits entre les diferents categories de terreny no són una línia exacta, sinó que hi ha franges de transició. Això es reflecteix en els mapes com una zona on els colors es solapen en una amplada de 20 m.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/allau.jpg" alt="Trajectòria habitual">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Trajectòria d'allaus habituals</h2>
                    </div>
                    <p>Zones en les que es produeixen allaus naturals amb relativa freqüència, especialment en situacions de neu recent, fusió per pluja o fusió per temperatures altes.</p>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/itinerari.jpg" alt="Itinerari suggerit">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Itinerari suggerit</h2>
                    </div>
                    <p>Alguna de les moltes possibilitats que la zona ofereix.</p>
                </div>
            </div>
        </div>

        <h2 id="altres">Altres dades del KML</h2>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/caution.jpg" alt="Consells">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Consells en el punt de presa de decisions</h2>
                    </div>
                    <p>Punt de l’itinerari on s’ha de decidir quina opció prendre, en funció de les condicions i el grup. En fer clic s’obtenen consells particulars per al punt en qüestió.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/triangle.jpg" alt="Cims">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Cims principals a les zones cartografiades</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/refu.jpg" alt="Refugis">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Refugis i cabanes</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/parking_lot.jpg" alt="Aparcaments">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Aparcaments</h2>
                    </div>
                    <p>Aparcaments més habituals per als itineraris proposats</p>
                </div>
            </div>
        </div>
    </section>
</div>
